footer{
    padding-top: 20px;
}
ww{
    padding-top: 70px;
    padding-bottom: 20px;
}
span{
    font-family: 'Old Standard TT', serif;
    font-style: italic;
    font-size: 1.25rem;

}
.brand{
    text-align: center;
    font-family: 'Poiret One', 'sans-serif';
    font-size: 3em;

}
.address-bar{
    text-align: center;
    font-size: 0.8em;
    

}
.shim{
    padding: 5px;
}
/* Элемент сетки */
.element-item { 
    border: 1px solid rgba(0, 0, 0, 0.35);
    margin-bottom: 10px;
    padding: 3px;
    border-radius: 10px;


}
.grid-sizer,.element-item {
    width: 270px;
}
.gutter-sizer {
    width: 10px; 
}
/* dlja viravnivanija poseredine */
.elements-gride{
    margin: 0 auto;
}

h1{
    text-align: center;
    font-family: 'Poiret One', 'sans-serif';
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */

}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}
.navbar-nav {
    text-transform: uppercase;
}

h4{
    color: red;
}
    
}



